* {
  padding: 0;
  margin: 0;
  box-sizing: border-box; }

html, body, main {
  font-family: 'Lato' , sans-serif;
  width: 100%;
  height: 100%;
  font-size: 62.5%; }

a {
  text-decoration: none; }

li {
  list-style: none; }

.background {
  background-color: var(--color-mode);
  background-image: url(../img/bg-deco.svg);
  background-repeat: no-repeat;
  background-position: right 0;
  background-size: 67%; }

.dark-mode {
  background-image: url(../img/bg-deco-dark.svg); }
  .dark-mode .facilities-bg {
    background-image: url(../img/facilities-bg-dark.svg); }
  .dark-mode .doctors-bg {
    background-image: url(../img/ask-doctors-bg-dark.svg), url(../img/comments-bg-dark.svg), url(../img/clinic-bg-dark.svg); }

.flex {
  display: flex; }

.container {
  height: auto;
  max-width: 121.5rem;
  margin: 0 auto; }

.margin-top {
  margin-top: 2.1rem; }

.facilities-bg {
  background-image: url(../img/facilities-bg.svg);
  background-repeat: no-repeat;
  background-position: right center;
  transform: translateX(2rem);
  background-size: 46%; }

.doctors-bg {
  background-image: url(../img/ask-doctors-bg.svg), url(../img/comments-bg.svg), url(../img/clinic-bg.svg);
  background-repeat: no-repeat;
  background-position: left 0rem, right 53rem, bottom 6rem left;
  background-size: 45%, 56%, 40%;
  transform: translateY(-28rem); }

input[type=checkbox] {
  height: 0;
  width: 0;
  visibility: hidden; }

label {
  cursor: pointer;
  text-indent: -9999px;
  width: 5rem;
  height: 3rem;
  background: seagreen;
  display: block;
  border-radius: 10rem;
  position: relative; }

label:after {
  content: '';
  position: absolute;
  top: 5px;
  left: 5px;
  width: 2rem;
  height: 2rem;
  background: var(--color-secondary-light);
  border-radius: 90px;
  transition: 0.3s; }

input:checked + label {
  background: azure; }

input:checked + label:after {
  left: calc(100% - 5px);
  transform: translateX(-100%); }

label:active:after {
  width: 4rem; }

body {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh; }

.header {
  justify-content: space-between;
  align-items: center; }
  .header__left {
    align-items: center;
    gap: .5rem; }
    .header__left span {
      font-weight: 700;
      font-size: 2.4rem;
      line-height: 2.9rem;
      color: var(--text-primary); }
  .header__right {
    align-items: center;
    gap: 3.3rem;
    transform: translateX(-5.2rem); }
    .header__right svg {
      fill: var(--icon-color); }
  .header__nav__list {
    gap: 5rem; }
    .header__nav__list a {
      font-weight: 700;
      font-size: 1.8rem;
      line-height: 2.2rem;
      color: var(--text-primary);
      opacity: 0.75;
      position: relative;
      transition: all .35s ease;
      padding-bottom: .6rem; }
      .header__nav__list a::before {
        content: "";
        position: absolute;
        width: 100%;
        height: .3rem;
        bottom: 0;
        right: 0;
        background-color: var(--text-hover-color);
        visibility: hidden;
        transform: scaleX(0);
        -webkit-transition: all 0.3s ease-in-out 0s;
        transition: all 0.3s ease-in-out 0s;
        border-radius: 0.32rem; }
      .header__nav__list a:hover {
        color: var(--text-hover-color);
        opacity: 0.75; }
        .header__nav__list a:hover::before {
          visibility: visible;
          -webkit-transform: scaleX(1);
          transform: scaleX(1); }

.footer__logo {
  flex-direction: column;
  gap: 2.4rem;
  margin-right: 2.4rem; }
  .footer__logo__img {
    align-items: center;
    gap: .6rem; }
    .footer__logo__img span {
      font-weight: 400;
      font-size: 2.4rem;
      line-height: 2.9rem;
      color: var(--logo-name); }
  .footer__logo__text span {
    font-weight: 400;
    font-size: 1.6rem;
    line-height: 2.4rem;
    color: var(--text-secondary); }
  .footer__logo__copyright span {
    font-weight: 400;
    font-size: 1.6rem;
    line-height: 2.4rem;
    color: var(--text-secondary); }

.footer__nav-menu {
  gap: 8rem; }
  .footer__nav-menu__list__links {
    flex-direction: column;
    gap: 2rem; }
    .footer__nav-menu__list__links:first-child {
      font-weight: 900;
      font-size: 1.8rem;
      line-height: 2.2rem;
      color: var(--color-nav-heading); }
  .footer__nav-menu__list a {
    font-weight: 400;
    font-size: 1.6rem;
    line-height: 1.9rem;
    color: var(--text-secondary); }

.footer__social {
  flex-direction: column;
  gap: 2.4rem;
  margin-left: 8.1rem;
  justify-content: center; }
  .footer__social__networks {
    gap: 1.8rem; }
    .footer__social__networks svg {
      fill: var(--color-nav-heading); }
  .footer__social__languages {
    align-items: center;
    gap: .55rem;
    background: var(--paper-light);
    border: 1px solid var(--color-nav-heading);
    box-shadow: 0px 3px 49px 9px rgba(0, 0, 0, 0.06);
    border-radius: 7px;
    padding: 1.4rem 1.1rem 1.6rem 1.2rem; }
    .footer__social__languages span {
      font-weight: 400;
      font-size: 1.8rem;
      line-height: 2.2rem;
      color: var(--color-nav-heading);
      margin-right: 3.5rem; }
    .footer__social__languages svg {
      fill: var(--text-disabled); }

.online-care {
  margin-top: 10.5rem;
  align-items: center; }
  .online-care__left {
    flex-direction: column;
    gap: 2.4rem; }
  .online-care__heading {
    flex-direction: column;
    gap: 2.2rem; }
    .online-care__heading h2 {
      font-weight: 700;
      font-size: 4.8rem;
      line-height: 6.4rem;
      color: var(--text-primary); }
    .online-care__heading p {
      font-weight: 400;
      font-size: 2.2rem;
      line-height: 3.3rem;
      color: var(--text-primary);
      padding-right: 10rem; }
  .online-care__search__wrapper {
    background: var(--paper-light);
    box-shadow: 0px 3px 20px 5px rgba(0, 0, 0, 0.04);
    border-radius: 9.5rem;
    justify-content: space-between;
    width: 108.6%;
    padding: 1.65rem 1.9rem 1.55rem 4.3rem;
    position: relative;
    z-index: 10; }
  .online-care__search input {
    border: none;
    background-color: var(--paper-light);
    color: var(--text-primary);
    font-size: 2rem;
    width: 100%;
    padding-right: 1rem; }
    .online-care__search input:focus {
      outline: none; }
    .online-care__search input::placeholder {
      font-weight: 400;
      font-size: 16px;
      line-height: 19px;
      color: var(--text-disabled); }
  .online-care__right {
    position: relative; }
    .online-care__right__dots {
      position: absolute;
      z-index: 2;
      left: -4.5rem;
      top: 5.7rem; }
    .online-care__right__preview img {
      border-top-right-radius: 50%;
      border-bottom-right-radius: 50%;
      border-bottom-left-radius: 50%;
      transform: translateX(1.35rem); }
    .online-care__right__preview svg {
      display: none;
      position: absolute;
      top: 33%;
      left: 35%; }
    .online-care__right__preview:hover svg {
      display: flex; }

.about-us__left {
  position: relative; }
  .about-us__left__background svg {
    transform: translateY(-2.2rem);
    fill: var(--color-primary-light); }
  .about-us__left__oval {
    position: absolute;
    top: 9.4rem;
    left: 15.4rem;
    border: 1px solid var(--color-primary-main);
    padding: 5.3rem;
    border-radius: 50%; }
    .about-us__left__oval__mask {
      background-color: #03ACF2;
      padding: 11.6rem 3.8rem;
      border-radius: 50%; }
      .about-us__left__oval__mask h3 {
        font-weight: 900;
        font-size: 5.2rem;
        line-height: 6.4rem;
        text-align: center;
        color: #FFFFFF; }
  .about-us__left__design {
    position: absolute;
    bottom: -16rem;
    left: 5.5rem;
    z-index: -1; }

.about-us__right {
  flex-direction: column;
  justify-content: center; }
  .about-us__right__heading {
    margin-left: 8.2rem;
    padding-right: 20rem; }
    .about-us__right__heading h4 {
      font-weight: 700;
      font-size: 2.8rem;
      line-height: 4.2rem;
      color: var(--section-title-color); }
  .about-us__right__selection {
    margin-bottom: 12.2rem;
    margin-left: 10.1rem;
    margin-top: 8.1rem;
    align-items: end;
    gap: 8rem; }
  .about-us__right__btn {
    gap: 4.5rem; }
    .about-us__right__btn__unit {
      position: relative; }
      .about-us__right__btn__unit__count {
        flex-direction: column;
        align-items: center;
        transform: translateY(2rem); }
      .about-us__right__btn__unit span {
        font-weight: 700;
        font-size: 3.6rem;
        line-height: 5.6rem;
        color: var(--text-primary); }
      .about-us__right__btn__unit button {
        font-weight: 400;
        font-size: 2.2rem;
        line-height: 2.6rem;
        color: var(--color-secondary-dark);
        background: var(--color-secondary-light);
        border-top-left-radius: 3.2rem;
        border-bottom-left-radius: 3.2rem;
        border: none;
        clip-path: polygon(0 0, 99% 0, 82% 100%, 0 100%);
        cursor: pointer; }
  .about-us__right__regular {
    gap: .6rem;
    flex-direction: column;
    align-items: center;
    transform: translateY(3rem); }
    .about-us__right__regular__time {
      font-weight: 700;
      font-size: 6.2rem;
      line-height: 5.6rem;
      color: var(--text-primary); }
    .about-us__right__regular__open {
      font-weight: 400;
      font-size: 22px;
      line-height: 26px;
      text-align: center;
      color: var(--text-primary); }
  .about-us__right__detail {
    padding-right: 23rem;
    border-left: 3px solid var(--color-detail);
    margin-left: 9rem; }
    .about-us__right__detail span {
      padding-left: 1.8rem;
      font-style: italic;
      font-weight: 400;
      font-size: 2.4rem;
      line-height: 3.6rem;
      color: var(--color-detail); }
  .about-us__right .line {
    border: 1px solid var(--color-secondary-light);
    width: 19.4rem;
    position: absolute;
    transform-origin: top right;
    transform: rotate(-55deg);
    margin-left: 1.8rem; }

.facilities {
  padding-top: 55rem;
  transform: translateY(-21rem); }
  .facilities__content {
    gap: 5rem;
    padding-left: 4.4rem;
    transform: translateY(-16rem);
    max-width: 75%; }
    .facilities__content__card {
      flex-direction: column;
      background: var(--paper-light);
      box-shadow: 0px 3px 24px 4px rgba(0, 0, 0, 0.06);
      border-radius: 12px;
      width: 24.2%;
      height: fit-content; }
      .facilities__content__card__img {
        margin-bottom: 2.5rem; }
        .facilities__content__card__img img {
          border-top-left-radius: 1.2rem;
          border-top-right-radius: 1.2rem;
          border-bottom-right-radius: 5rem;
          width: 100%; }
      .facilities__content__card__text {
        flex-direction: column;
        gap: 1.7rem;
        margin-bottom: 2.8rem; }
        .facilities__content__card__text__heading {
          font-weight: 700;
          font-size: 1.8rem;
          line-height: 2.2rem;
          color: var(--text-primary);
          padding-left: 1.8rem; }
        .facilities__content__card__text__topic {
          font-weight: 400;
          font-size: 1.6rem;
          line-height: 2.4rem;
          color: var(--text-secondary);
          padding-left: 2rem;
          padding-right: 2rem; }
      .facilities__content__card__button {
        justify-content: flex-end;
        align-items: flex-end; }
        .facilities__content__card__button a {
          background: #4CAF50;
          box-shadow: 0 0 4.9rem -0.2rem rgba(0, 0, 0, 0.19);
          border-radius: 2rem 0px 1.2rem;
          font-weight: 700;
          font-size: 1.6rem;
          line-height: 1.9rem;
          text-align: center;
          padding: 1rem 2.3rem; }
  .facilities__slide {
    flex-direction: column;
    transform: translateY(-30rem);
    justify-content: flex-start;
    padding-right: 13rem; }
    .facilities__slide__img {
      margin-top: 3rem;
      margin-bottom: 5rem;
      margin-right: 14rem; }
    .facilities__slide__caption {
      margin-bottom: 13rem; }
      .facilities__slide__caption h3 {
        font-weight: 900;
        font-size: 5.2rem;
        line-height: 7.8rem;
        color: var(--color-primary-dark); }
    .facilities__slide__arrow {
      gap: 1.4rem; }
      .facilities__slide__arrow svg {
        fill: var(--color-arrow);
        border: 1px solid var(--paper-light);
        background: var(--paper-light);
        padding: .85rem;
        box-sizing: content-box;
        border-radius: 50%; }

.speciality {
  margin-left: 5rem;
  gap: 10.4rem;
  align-items: center;
  transform: translateY(-29rem); }
  .speciality__loop {
    position: relative; }
    .speciality__loop__medkit {
      position: absolute;
      left: 25rem;
      top: -3rem; }
      .speciality__loop__medkit a {
        border: 4px solid #FFFFFF;
        background: #4CAF50;
        padding: 2.15rem 1.85rem;
        border-radius: 50%; }
    .speciality__loop__laborotory {
      position: absolute;
      left: 0;
      top: 11rem; }
      .speciality__loop__laborotory a {
        border: 4px solid #FFFFFF;
        background: #03ACF2;
        padding: 2rem 2.1rem;
        border-radius: 50%; }
    .speciality__loop__heart {
      position: absolute;
      left: 51rem;
      top: 11rem; }
      .speciality__loop__heart a {
        border: 4px solid #FFFFFF;
        background: #F42E88;
        padding: .5rem .5rem;
        border-radius: 50%; }
    .speciality__loop__contact {
      position: absolute;
      left: 2rem;
      bottom: 11rem; }
      .speciality__loop__contact a {
        border: 4px solid #FFFFFF;
        background: #F42E88;
        padding: .85rem .77rem;
        border-radius: 50%; }
    .speciality__loop__circle {
      border: 1px solid var(--color-primary-main);
      border-radius: 50%;
      width: 57.8rem;
      height: 57.8rem;
      justify-content: center;
      align-items: center;
      position: relative;
      z-index: -1; }
      .speciality__loop__circle__waves {
        position: absolute;
        left: 8rem;
        bottom: 16rem; }
        .speciality__loop__circle__waves a {
          border: 4px solid #FFFFFF;
          background: #4CAF50;
          padding: 1.32rem .95rem;
          border-radius: 50%; }
      .speciality__loop__circle__ios {
        position: absolute;
        left: 46.5rem;
        bottom: 27.5rem; }
        .speciality__loop__circle__ios a {
          border: 4px solid #FFFFFF;
          background: #03ACF2;
          padding: .32rem .85rem;
          border-radius: 50%; }
      .speciality__loop__circle__pulse {
        position: absolute;
        left: 37rem;
        bottom: 4rem; }
        .speciality__loop__circle__pulse a {
          border: 7px solid #FFFFFF;
          background: #F42E88;
          padding: 1.9rem 1.63rem;
          border-radius: 50%; }
      .speciality__loop__circle__mask {
        position: relative;
        border: 1px solid var(--color-primary-main);
        border-radius: 50%;
        padding: 5.4rem;
        z-index: -1; }
        .speciality__loop__circle__mask h3 {
          font-weight: 900;
          font-size: 5.2rem;
          line-height: 6.4rem;
          text-align: center;
          color: #FFFFFF;
          border: 1px solid #03ACF2;
          background: #03ACF2;
          padding: 7.4rem 3rem 9.3rem 3rem;
          border-radius: 50%; }
  .speciality__content {
    flex-direction: column;
    gap: 4.8rem;
    margin-right: 20rem; }
    .speciality__content__heading {
      margin-right: 6rem; }
      .speciality__content__heading h4 {
        font-weight: 700;
        font-size: 2.8rem;
        line-height: 4.2rem;
        color: var(--section-title-color); }
    .speciality__content__text p {
      font-weight: 400;
      font-size: 1.6rem;
      line-height: 2.4rem;
      color: var(--text-primary); }
    .speciality__content__areas {
      flex-direction: column;
      gap: 1.6rem; }
      .speciality__content__areas__list1 {
        gap: 1.6rem; }
        .speciality__content__areas__list1 a {
          font-weight: 400;
          font-size: 1.4rem;
          line-height: 1.7rem;
          text-align: center;
          border-radius: 1.5rem;
          color: var(--color-areas-links);
          border: 1px solid var(--color-areas-border);
          padding: .57rem 5.5rem; }
      .speciality__content__areas__list2 {
        gap: 1.6rem; }
        .speciality__content__areas__list2 a {
          font-weight: 400;
          font-size: 1.4rem;
          line-height: 1.7rem;
          text-align: center;
          border-radius: 1.5rem;
          color: #FFFFFF;
          border: 1px solid #03ACF2;
          padding: .57rem 4.5rem;
          background: #03ACF2; }
      .speciality__content__areas__list3 {
        gap: 1.6rem; }
        .speciality__content__areas__list3 a {
          font-weight: 400;
          font-size: 1.4rem;
          line-height: 1.7rem;
          text-align: center;
          border-radius: 1.5rem;
          color: var(--color-areas-links);
          border: 1px solid var(--color-areas-border);
          padding: .57rem 4.85rem; }

.doctors {
  gap: 18rem; }
  .doctors__specialties {
    flex-direction: column;
    gap: 5rem;
    margin-left: 10rem;
    transform: translateY(10rem); }
    .doctors__specialties__heading h2 {
      font-weight: 900;
      font-size: 5.2rem;
      line-height: 7.8rem;
      color: var(--text-primary); }
    .doctors__specialties__list {
      transform: translateX(-1.6rem); }
      .doctors__specialties__list ul {
        gap: 4rem;
        flex-direction: column; }
        .doctors__specialties__list ul a {
          display: flex;
          font-weight: 400;
          font-size: 2.4rem;
          line-height: 3.6rem;
          color: var(--text-primary);
          padding: 0rem 2.95rem; }
          .doctors__specialties__list ul a:hover {
            color: #01579B;
            background: #B3E5FC;
            border-radius: 3.66019rem; }
  .doctors__about {
    gap: 8rem;
    transform: translateY(9rem); }
    .doctors__about__column {
      flex-direction: column;
      gap: 7.8rem; }
      .doctors__about__column__content {
        flex-direction: column;
        background: var(--paper-light);
        border-radius: 1.5rem;
        box-shadow: 0px 3px 20px 5px rgba(0, 0, 0, 0.03); }
        .doctors__about__column__content__top {
          gap: 1rem;
          border-bottom: 1px solid var(--color-areas-border);
          padding-bottom: 1.8rem;
          margin-bottom: 1.2rem;
          margin-left: 1.8rem;
          margin-right: 1.8rem;
          margin-top: .9rem; }
          .doctors__about__column__content__top__img {
            margin-top: -4rem;
            margin-left: -5rem; }
            .doctors__about__column__content__top__img img {
              border-top-right-radius: 50%;
              border-bottom-right-radius: 50%;
              border-bottom-left-radius: 50%; }
          .doctors__about__column__content__top__concerning {
            flex-direction: column;
            gap: .8rem; }
        .doctors__about__column__content__bottom {
          gap: 2.8rem;
          align-items: center;
          margin-left: 2rem;
          margin-right: 1.5rem;
          margin-bottom: 1.7rem; }
          .doctors__about__column__content__bottom__rating {
            gap: .85rem; }
            .doctors__about__column__content__bottom__rating svg {
              fill: var(--icon-color); }
          .doctors__about__column__content__bottom__experience {
            gap: .85rem;
            align-items: center; }
            .doctors__about__column__content__bottom__experience svg {
              fill: var(--text-disabled); }
          .doctors__about__column__content__bottom__contact {
            margin-left: 2.8rem; }
            .doctors__about__column__content__bottom__contact button {
              font-size: 1.6rem;
              line-height: 1.9rem;
              font-weight: 700;
              background: #4CAF50;
              border-radius: 1.95rem;
              padding: .8rem 2.938rem; }
          .doctors__about__column__content__bottom span {
            font-weight: 400;
            font-size: 1.6rem;
            line-height: 1.9rem;
            color: var(--color-areas-links); }
  .doctors .name {
    font-weight: 400;
    font-size: 2.4rem;
    line-height: 2.9rem;
    color: var(--text-primary); }
  .doctors .profession {
    font-weight: 400;
    font-size: 1.8rem;
    line-height: 2.2rem;
    color: var(--color-areas-links); }

.comments {
  margin-top: 18rem;
  width: 100%;
  gap: 5.6rem;
  align-items: baseline; }
  .comments__content {
    background: var(--paper-light);
    box-shadow: 0px 3px 20px 5px rgba(0, 0, 0, 0.04);
    border-radius: 0px 379.6px 379.6px 379.6px;
    flex-direction: column;
    width: 27%;
    gap: 2.2rem; }
    .comments__content__text {
      margin-right: 6.7rem;
      margin-left: 4rem;
      margin-bottom: 1.3rem;
      margin-top: 3.2rem; }
      .comments__content__text span {
        font-weight: 400;
        font-size: 1.6rem;
        line-height: 2.4rem;
        color: var(--text-primary); }
    .comments__content__rating {
      gap: .6rem;
      margin-left: 4rem; }
    .comments__content__info {
      gap: 1.6rem;
      justify-content: end;
      align-items: center;
      margin-bottom: 1.54rem; }
      .comments__content__info__data {
        flex-direction: column; }
        .comments__content__info__data a {
          font-weight: 900;
          font-size: 1.8rem;
          line-height: 2.2rem;
          text-align: right;
          color: var(--text-primary); }
        .comments__content__info__data span {
          font-style: italic;
          font-weight: 400;
          font-size: 1.2rem;
          line-height: 1.4rem;
          text-align: right;
          color: var(--color-areas-links); }
      .comments__content__info__img img {
        border-top-left-radius: 50%;
        border-top-right-radius: 50%;
        border-bottom-left-radius: 50%;
        box-shadow: 0px 3px 20px 5px rgba(0, 0, 0, 0.04); }
  .comments__heading {
    width: 33%;
    margin-left: 2.8rem;
    flex-direction: column;
    gap: 5rem; }
    .comments__heading__caption h3 {
      font-weight: 900;
      font-size: 5.2rem;
      line-height: 7.8rem;
      color: var(--color-primary-dark); }

.appointment {
  margin-top: 29rem;
  background: var(--paper-light);
  border: 4px solid #03ACF2;
  box-shadow: 0px 3px 49px 9px rgba(0, 0, 0, 0.06);
  border-radius: 2.4rem;
  gap: 8.3rem;
  align-items: center;
  padding: 4rem 8rem 3.6rem 9.3rem; }
  .appointment__box {
    flex-direction: column;
    gap: 1.2rem; }
    .appointment__box__title h4 {
      color: var(--text-primary);
      font-style: normal;
      font-weight: 900;
      font-size: 3.6rem;
      line-height: 4.3rem; }
    .appointment__box__text span {
      font-weight: 400;
      font-size: 2.4rem;
      line-height: 2.9rem;
      color: var(--text-primary); }
  .appointment__button button {
    background: #03ACF2;
    color: #FFFFFF;
    border-radius: 3.3rem;
    padding: 2.2rem 3.67rem;
    text-transform: uppercase;
    border: none;
    cursor: pointer;
    font-weight: 700;
    font-size: 1.8rem;
    line-height: 2.2rem; }

.our-clinics {
  margin-top: 15.3rem;
  justify-content: space-between; }
  .our-clinics__offices__title {
    margin-bottom: 4.2rem; }
    .our-clinics__offices__title h2 {
      font-weight: 900;
      font-size: 5.2rem;
      line-height: 7.8rem;
      color: var(--text-primary); }
  .our-clinics__offices__content {
    flex-direction: column;
    gap: 4rem; }
    .our-clinics__offices__content__address {
      flex-direction: column;
      gap: 1.9rem; }
      .our-clinics__offices__content__address__heading {
        margin-bottom: .2rem; }
        .our-clinics__offices__content__address__heading h6 {
          font-weight: 900;
          font-size: 1.6rem;
          line-height: 1.9rem;
          color: var(--text-primary); }
      .our-clinics__offices__content__address__contacts {
        gap: 13.1rem; }
        .our-clinics__offices__content__address__contacts__phone {
          gap: 1.3rem; }
        .our-clinics__offices__content__address__contacts__mail {
          gap: 1.3rem; }
      .our-clinics__offices__content__address__location {
        gap: 1.3rem; }
  .our-clinics__offices a {
    font-weight: 400;
    font-size: 1.6rem;
    line-height: 1.9rem;
    color: var(--text-primary); }

:root {
  --color-mode: #FFFFFF;
  --color-primary-main: #03ACF2;
  --color-primary-light: #B3E5FC;
  --color-primary-dark:  #00579B;
  --color-secondary-main: #4CAF50;
  --color-secondary-light: #C8E6C9;
  --color-secondary-dark: #357A38;
  --paper-light: #ffffff;
  --paper-dark: #424242;
  --default-light: #FAFAFA;
  --default-dark: #303030;
  --text-primary: rgba(0, 0, 0, 0.87);
  --text-secondary: rgba(0, 0, 0, 0.54);
  --text-disabled: rgba(0, 0, 0, 0.38);
  --text-field: rgba(0, 0, 0, 0.42);
  --text-hover-color: #0D47A1;
  --icon-color: #000000;
  --section-title-color:  rgba(0, 0, 0, 0.87);
  --color-detail:rgba(0, 0, 0, 0.27);
  --color-arrow:#00579B;
  --color-areas-links:rgba(0, 0, 0, 0.54);
  --color-areas-border:rgba(0, 0, 0, 0.12);
  --color-nav-heading:#03ACF2;
  --logo-name: #b2b2b2; }

.light-mode {
  --color-mode: #FFFFFF;
  --color-primary-main: #03ACF2;
  --color-primary-light: #B3E5FC;
  --color-primary-dark:  #00579B;
  --color-secondary-main: #4CAF50;
  --color-secondary-light: #C8E6C9;
  --color-secondary-dark: #357A38;
  --paper-light: #ffffff;
  --default-light: #FAFAFA;
  --default-dark: #303030;
  --text-primary: rgba(0, 0, 0, 0.87);
  --text-secondary: rgba(0, 0, 0, 0.54);
  --text-disabled: rgba(0, 0, 0, 0.38);
  --text-field: rgba(0, 0, 0, 0.42);
  --text-hover-color: #0D47A1;
  --icon-color: #000000;
  --section-title-color:  rgba(0, 0, 0, 0.87);
  --color-detail:rgba(0, 0, 0, 0.27);
  --color-arrow:#00579B;
  --color-areas-links:rgba(0, 0, 0, 0.54);
  --color-areas-border:rgba(0, 0, 0, 0.12);
  --color-nav-heading:#03ACF2;
  --logo-name: #b2b2b2; }

.dark-mode {
  --color-mode: #303030;
  --color-primary-main: #00579B;
  --color-primary-light: #00579B;
  --color-primary-dark:  #FFFFFF;
  --color-secondary-main: #4CAF50;
  --color-secondary-light: #357A38;
  --color-secondary-dark: #c8E6C9;
  --paper-light: #424242;
  --default-light: #FAFAFA;
  --default-dark: #303030;
  --text-primary: #FFFFFF;
  --text-secondary: #FFFFFF;
  --text-disabled: rgba(255, 255, 255, 0.7);
  --text-field: rgba(0, 0, 0, 0.42);
  --text-hover-color: #B3E5FC;
  --icon-color: #FFFFFF;
  --section-title-color:rgba(255, 255, 255, 0.87);
  --color-detail:rgba(255, 255, 255, 0.87);
  --color-arrow:#B3E5FC;
  --color-areas-links:rgba(255, 255, 255, 0.7);
  --color-areas-border:rgba(255, 255, 255, 0.12);
  --color-nav-heading:#BBDEFB;
  --logo-name: #C1C1C1; }

.btn {
  color: #FFFFFF;
  text-align: center;
  text-transform: uppercase;
  border: none;
  cursor: pointer; }
  .btn__search {
    font-size: 1.6rem;
    line-height: 1.9rem;
    font-weight: 700;
    background: #4CAF50;
    border-radius: 2rem;
    padding: 1.2rem 4.9rem; }

.btn-clinic {
  padding: 0.8rem 6.8rem .8rem 2.8rem; }

.btn-doctor {
  padding: 0.8rem 5.7rem .8rem 2.8rem; }
